#### D.5.2.7 JuReZeroDim

Procedure from library `numerDecom.lib` (see numerDecom_lib).

Return:
  t=1 if w on a positive-dimensional component of V(I), i.e w is not isolated point in V(J)

Example:

    LIB "numerDecom.lib";
    ring r=(complex,16,I),(x,y,z),dp;
    poly f1=(x2+y2+z2-6)*(x-y)*(x-1);
    poly f2=(x2+y2+z2-6)*(x-z)*(y-2);
    poly f3=(x2+y2+z2-6)*(x-y)*(x-z)*(z-3);
    ideal J=f1,f2,f3;
    list w1=list(0.5372775295412116,-0.7105339291010922,-2.2817700129167831);
    def D1=JuReZeroDim(J,w1,2);
    setring D1;
    t;

User manual for Singular version 4-0-3, 2016, generated by texi2html.